import 'package:workmanager/workmanager.dart';

import 'workers.dart';

/// Die Funktion wird von Hintergrundtasks ausgerufen, um diese auszuführen
@pragma('vm:entry-point')
void callbackDispatcher() {
  Workmanager().executeTask(executeTask);
}
